{
  "navigationBarTitleText": "购物车分享",
  "usingComponents": {
    "van-popup":"../../../dist/popup/index",
    "van-stepper": "../../../dist/stepper/index",
    "van-checkbox": "../../../dist/checkbox/index",
    "van-checkbox-group": "../../../dist/checkbox-group/index",
    "van-radio": "../../../dist/radio/index",
    "van-radio-group": "../../../dist/radio-group/index",
    "van-icon": "../../../dist/icon/index"
  }
}
